#Labels
label.qtde=Qtde
label.categoria=Categoria
label.spreciobase=Valor Tarifário
label.simporteseguro=Valor Seguro
label.simportetaxaembarque=Taxa Embarque
label.simporteoutros=Valor Serviço
label.spreciopagado=Total c/ Desconto
label.desconto=Desconto
label.spreciototal=Valor Total